RubyGems Navigation menu

fluent-plugin-jabber 0.0.1

Fluentd output plugin for XMPP(Jabber) protocol

Versions:

  1. 0.4.0 - April 3, 2013 (8 KB)
  2. 0.3.0 - February 2, 2013 (8 KB)
  3. 0.1.1 - January 29, 2013 (7 KB)
  4. 0.1.0 - January 27, 2013 (6.5 KB)
  5. 0.0.1 - January 15, 2013 (4.5 KB)

Development Dependencies:

Authors:

  • todesking

Owners:

Eb54d1a9d9a9d1b25a62f1387c49a315

Total downloads 3,758

For this version 765

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'fluent-plugin-jabber', '~> 0.0.1' = Copy to clipboard Copied!

install:
gem install fluent-plugin-jabber -v 0.0.1 = Copy to clipboard Copied!

Links: